﻿/* 自適應背景底圖 IE9以上 */
body {
    background: #d9d6cc url('../../images/BG/B4.png') center center fixed no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin: 0px;
    padding: 0px;
    overflow: auto;
    font-size: 10pt;
    font-family: 微軟正黑體; 
}


/* 澎湖縣政府 */
.logo {
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: 2;
    height: 100px;
}
.slogan {
    position: absolute;
    left: 300px;
    top: 10px;
    z-index: 2;
    height: 100px;
}

/*公告事項*/
.newsPanelBG {
    position: absolute;
    left: 30px;
    bottom: 120px;
    z-index: 1;
    height:350px; 
}
#newsPanelTitle{
    position: absolute;
    left: 152px;
    bottom: 335px;
    color:red;
    font-size:20pt;
    font-weight:900;
    z-index: 2;
    width:350px; 
}
#newsPanelContent{
    position: absolute;
    overflow:hidden; 
    height:160px;
    left: 52px;
    bottom: 155px;
    font-weight:900;
    z-index: 2;
    width:320px; 
}
.spnSmallRedFont{
    font-size: 9pt;
    color: Red;
}

/*單元選單底圖*/
#menuBGDiv{
    position: absolute;
    right: 60px;
    top: 0px;
    padding-top:8%;
    width: 250px;
    height:75%;
    z-index: 10;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100;White+to+Transparent */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}

/*單元選單*/
.menuButton {
    cursor: pointer;
}
.menuspace{
    padding: 5px;
}

.menuUnitButton {
    width: 230px;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    -webkit-box-shadow: 10px 10px 5px -2px rgba(0,0,0,0.57);
    -moz-box-shadow: 10px 10px 5px -2px rgba(0,0,0,0.57);
    box-shadow: 10px 10px 5px -2px rgba(0,0,0,0.57);
}
    .menuUnitButton:hover {
        margin: 2px;
        padding: 0px;
        overflow: hidden;
    }


/*下方資訊底圖*/
#bottomBGDiv{
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height:15%;
    z-index: 1;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100;White+to+Transparent */
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}


/*系統名稱*/
.PortalTitleIMG{
    position:absolute;
    top:10%;
    left:2%;
    height:50%;
}  

/*聯絡、版權資訊*/
#contentInfoDiv{
    left: 20px;  color: black;
}
#copyrightInfoDiv{
    position: absolute; left: 20px; bottom: 5px; z-index: 9; color: black;
}
#copyrightInfoDiv2{
    position: absolute;right: 10px; bottom: 5px;  z-index: 9; color: #0262b4;
    background: #f5f5f5;
    border-radius: 2px;
    font-family: 微軟正黑體;
}


/* 總瀏覽人次 */
#counterDiv {
    position: absolute;
    right: 10px;
    bottom: 25px;
    z-index: 10;

 
    background: #f5f5f5;
    background-image: -webkit-linear-gradient(top, #f5f5f5, #ffffff);
    background-image: -moz-linear-gradient(top, #f5f5f5, #ffffff);
    background-image: -ms-linear-gradient(top, #f5f5f5, #ffffff);
    background-image: -o-linear-gradient(top, #f5f5f5, #ffffff);
    background-image: linear-gradient(to bottom, #f5f5f5, #ffffff);
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    font-family: 微軟正黑體;
    color: #000000;
    font-size: 14px;
    font-weight:bold;
    padding: 5px 5px 5px 5px;
    border: solid #5ecc5e 2px;
    text-decoration: none;

}
.counterTEXT {
    color: red;
    font-weight: 700;
    font-size: 12pt;
}


 
